@charset "utf-8";

/* 최근게시글 */
.ws_latest_food_wrap {position:relative;overflow:hidden;height:331px;padding:30px 20px;border:1px solid #DDD;background-color:#FFF}
.ws_latest_food_wrap:before,
.ws_latest_food_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_food_wrap .es_title {display:block;height:40px;font-size:1.8em;line-height:40px;letter-spacing:-0.5px}
.ws_latest_food_wrap .es_title a {display:block;color:#000}
.ws_latest_food_wrap .es_content_area {margin-top:15px}
.ws_latest_food_wrap .es_content_area .bs_list_box {height:218px;padding:15px;background-color:#F5F5F5;text-align:center;overflow-y:auto}
.ws_latest_food_wrap .es_content_area .bs_list_box .is_date {display:block;margin-bottom:5px;color:#000;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
.ws_latest_food_wrap .es_content_area .bs_list_box .is_subject {font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_latest_food_wrap {height:auto;padding:20px}
	.ws_latest_food_wrap .es_title {font-size:1.3em}
	.ws_latest_food_wrap .es_content_area .bs_list_box {height:auto}
	.ws_latest_food_wrap .es_content_area .bs_list_box .is_date,
	.ws_latest_food_wrap .es_content_area .bs_list_box .is_subject {font-size:1.2em}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}